%define name		perl-Archive-Tar
%define realname	Archive-Tar 
%define version		0.22
%define release		2mdk

Summary: Tar module for manipulation of tar archives.
Name: %{name}
Version: %{version}
Release: %{release}
License: GPL or Artistic
Group: Development/Perl
Source0: %{realname}-%{version}.tar.bz2
Url: http://www.cpan.org
BuildRoot: %{_tmppath}/%{name}-buildroot/
Requires: perl >= 5.00503 

%description
Tar module for manipulation of tar archives.

%prep
rm -rf $RPM_BUILD_ROOT

%setup -n %{realname}-%{version}

%build
CFLAGS="$RPM_OPT_FLAGS" perl Makefile.PL

%make
make test

%install
make PREFIX=$RPM_BUILD_ROOT%{_prefix} install

%clean 
rm -rf $RPM_BUILD_ROOT

%files 
%defattr(-,root,root)
%doc MANIFEST README TODO
%{_bindir}/ptar
%{_libdir}/perl5/site_perl/*/Archive/*
%{_libdir}/perl5/man/man3/*

%changelog
* Thu Aug 23 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.22-2mdk
- rebuild

* Wed Mar 28 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.22-1mdk
- added by Stefan van der Eijk <s.vandereijk@chello.nl> :
	- new in contrib
